# Khani_and_Gollisch_2021_RGC_spike_trains_chromatic_integration

Data sets accompanying the paper: 

**Khani MH and Gollisch T (2021) Linear and nonlinear chromatic integration in the mouse retina. Nature Communications 12:1900**.

Pubmed link: https://pubmed.ncbi.nlm.nih.gov/33772000/

The repository contains spike train data from retinal ganglion cells in the mouse, recorded extracellularly with multi-electrode arrays under stimulation with various light patterns, focusing on integration of chromatic signals.

The structure of the repository is explained in "**Manual_Chromatic integration.pdf**". The file contains information about the format of the data files and about the applied visual stimuli. Sample code for analyzing the chromatic integration stimulus can also be found at https://github.com/gollischlab/ChromaticIntegrationAnalysis.

If you plan to use this data for a publication, please inform us about it and don’t forget to cite the original paper (see reference above) as well as the source of the data.